import request from "@/utils/request";


export function listDatax() {
  return request({
    url: '/srt-cloud-datax-service/dataxService/list',
    method: 'post',
  })
}

export function insertDatax({ data }: { data: any }) {
  return request({
    url: '/srt-cloud-datax-service/dataxService/add',
    method: 'post',
    data
  })
}

export function updateDatax({ data }: { data: any }) {
  return request({
    url: '/srt-cloud-datax-service/dataxService/update',
    method: 'post',
    data
  })
}
export function delDatax({ id }: { id: any }) {
  return request({
    url: '/srt-cloud-datax-service/dataxService/del/' + id,
    method: 'post'
  })
}
